
create_workspace = true

description = null

diagnostic_settings = {}

enable_telemetry = true

location = null

lock = null

managed_identities = {}

monitor_data_collection_rule_association_data_collection_endpoint_id = null

monitor_data_collection_rule_association_data_collection_rule_id = null

monitor_data_collection_rule_association_description = null

monitor_data_collection_rule_association_name = null

monitor_data_collection_rule_association_target_resource_id = 

monitor_data_collection_rule_association_timeouts = null

monitor_data_collection_rule_data_collection_endpoint_id = null

monitor_data_collection_rule_data_flow = 

monitor_data_collection_rule_data_sources = null

monitor_data_collection_rule_description = null

monitor_data_collection_rule_destinations = 

monitor_data_collection_rule_identity = null

monitor_data_collection_rule_kind = null

monitor_data_collection_rule_location = 

monitor_data_collection_rule_name = 

monitor_data_collection_rule_resource_group_name = 

monitor_data_collection_rule_stream_declaration = null

monitor_data_collection_rule_tags = null

monitor_data_collection_rule_timeouts = null

name = 

resource_group_name = 

role_assignments = {}

tags = null

target_resource_id = 

